---
title: "Gnome - Wayland and Xorg choice Light DM"
date: 2018-03-11
draft: false
---

<ol><li>LightDM shows duplicate choice</li><li>Located at</li><ol><li>Remove Duplicate Xorg Entry - /usr/share/xsessions/gnome.desktop<br></li><li>add line to /usr/share/wayland-sessions/gnome.desktop (X-GDM-Session-Type=wayland)<br></li></ol></ol>